Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 12:21:54 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nadia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadia Bot:  Hi Nadia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501739808            04:15 PM, 11th Jan                   Yahya                   Hi Nadia, Thank you for contacting us.my name is Yahya, How may I help you?           04:16 PM, 11th Jan                     nadia                    hi i had placed an order on 27th dec           04:16 PM, 11th Jan                     nadia                    9624675112           04:17 PM, 11th Jan                   Yahya  
                  May I request you to please stay on-hold while I retrieve the information.           04:17 PM, 11th Jan                     nadia                    I returned 3 items from that order but amount has not been refunded to my tabby account till now           04:17 PM, 11th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:19 PM, 11th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:20 PM, 11th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:21 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1977197